/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

body  {
	color:#333333;
}

p {
    font-size: 1.1em;
}

li {
    font-size: 1.1em;
}


/* jreviews
-------------------- */

.mainreviewimage {
	display: block; 
    margin-left: auto;
    margin-right: auto;  
	width: 100%;
}

.contentIntrotext {
	padding-top: 5px !important;
	padding-bottom: 5px;
}

.cuisinereview {
	padding-bottom: 10px;
    display: flex;
}

.criticscorereview {
	padding-left:10px;
	width:98px;
	float: right;
}

.jrModuleItemTitle {
	font-size: 1.25em;
    font-weight: bold;
  	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.jrModuleItems.jrThumbnailRight .jrModuleItemThumbnail {
    float: right;
    margin: 0 10px 10px 10px;
}

.jrshortcode span.jrModuleFieldTitle {
    display: none;
}

.jrModuleFieldDiv span.jrModuleFieldTitle {
    display: none;
}

.jrshortcode {
	padding-bottom: 25px;
    border-bottom: 1px solid #dce0e0;
}

.jrButton {
    text-decoration: none;
    background: #ac0000 !important;
    box-shadow: none;
    padding: 5px 15px !important;
    color: #fff !important;
    font-weight: bold !important;
    font-size: 1em !important;
    text-transform: uppercase;
}

#nearesttubes {
	float: left;
    font-size: 1em;
    font-weight: bold;
}

#moreinfo
{
    font-size: 1.1em;
}

#bestfor {
	padding: 10px;
    padding-left: 0px;
    padding-right: 0px;
}

#listingsocial {
	padding: 10px;
    padding-left: 0px;
    padding-right: 0px;
}

ul.jrFieldValueList, ul.jrFieldValueList li {
    overflow: hidden;
    list-style-type: none !important;
    padding: 0 !important;
    margin: 0 !important;
    background: none !important;
  	font-size: inherit;
}

.jrDivider {
	border-top: 1px solid #D9D9D9 !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
	display:block;
	width:100%;
}

.jrModuleItems .jrModuleItem.jrLastItem {
    padding-right: 0px !important;
    padding-bottom: 20px;
}

h2.jreviewslistingtitle
{
	font-size: 1.25em !important;
}



/* latest news changes
-------------------- */

h4.newstitle {
	line-height: 25px !important;
}

.newsintro {
  	line-height: 1.5em;
}

.lnee .newsinfo {
    margin-bottom: 20px;
    height: initial !important;
}

.innernews {
	padding-bottom: 20px; 
}

.readalllink {
  	font-size: 1.25em; 
  font-weight: bold; 
}

.module_round_box.besthotdinners {
  background: #fff;
  padding-bottom: 5px;
  padding-top: 20px;
}

.module_round_box.featured {
  background: #fff;
  padding-bottom: 5px;
  padding-top: 20px;
}

.module_round_box_outer {
    margin-bottom: 15px;
}


@media screen and (max-width: 750px) {

.module_round_box_outer {
   margin-right: 0px;
   margin-left: -20px;
}

}


/* Main headings
-------------------- */

.subheading-category {
    text-transform: uppercase;
    display: block;
 /*   background: #FAFAFA;  */
    border-bottom: solid 4px #D9D9D9;
  
}

.subheading {
	font-size: 2em !important;
	margin-bottom: 5px;
    line-height: normal;
	border-bottom:solid 2px #D9D9D9;
 /* 	padding: 0px !important; */
    font-weight: bold;
}

.contentheading {
	font-size: 1.25em;
    font-weight: bold;
  	padding-top: 5px !important;
	padding-bottom: 5px !important;
}


h2.contentheading {
	font-size: 1.5em !important;
    font-weight: bold;
  	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

h2.contentheading2 {
	font-size: 1.5em !important;
    font-weight: bold;
  	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

h2.contentheadingjreviews {
    font-size: 1.25em !important;
    font-weight: bold;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    color: #ac0000 !important;
}

.articleheading {
	font-size: 1.25em;
    font-weight: bold;
  	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.componentheading {
	font-size: 2em;
	margin-bottom: 20px;
	border-bottom:solid 3px #D9D9D9;
	padding: 0px !important;
    font-weight: bold;
	line-height: 2em;
}

h1 {
    font-size: 2.5em ;
    text-align: center !important;
    margin-bottom: 20px !important;
    margin-top: 30px !important;
    font-family: Playfair Display !important;
}

.item-page .page-header h2, .cols-1 .item-title, .item .page-header h2, .items-leading h2 {
text-align:center;
margin-bottom:20px;
margin-top:40px;
}

.article-info dt, .article-info dd {
display: inline-block;
font-size: 0.95em;
margin-top: 40px;
margin-left:7px;
margin-right:7px;
color:#8B8B8B;
padding-top: 10px;
}


/* Articles
-------------------- */

.item-page .item-image {
margin-bottom:20px;
text-align: center;
}


.article_separator
{
	border-top: 1px solid #D9D9D9;
    margin-top: 20px;
    margin-bottom: -20px;
	display:block;
	width:100%;
}

div[itemprop="articleBody"]
{
    border-top: solid 1px #D9D9D9;
    padding-top: 10px;
}

ul
{
	padding: 15px;
}

dd.create
{
	margin-top: 5px !important;
}

dl.article-info
{
    margin-bottom: 5px !important;
}

ul.tags {
    padding: 0px !important;
}

.pagenav {
    padding-top: 20px;
    padding-bottom: 20px;
}

#ampz_inline_bottom {
	padding-bottom: 20px;
}

/* Mobile over-rides
-------------------- */

@media screen and (max-width: 970px) {

#s5_component_wrap_inner h1 {
    font-size: 1.7em;
    color: #000000;
}

h1 {
    font-size: 2.5em ;
    text-align: center !important;
    margin-bottom: 20px !important;
    margin-top: 15px !important;
    font-family: Playfair Display !important;
} 
  
.subheading {
	font-size: 1.5em;
	margin-bottom: 5px;
    line-height: normal;
	border-bottom:solid 2px #D9D9D9;
 /* 	padding: 0px !important; */
    font-weight: bold;
}  
  
.article-info dt, .article-info dd {
    margin-top: 20px;
}

}

/* mobile menu
-------------------- */
@media screen and (max-width: 970px) {

#s5_responsive_mobile_sidebar_menu_wrap div ul li {
    font-size: 11pt;
}

}


/* Full width images mobile
-------------------- */

@media screen and (max-width: 1050px) {

    .readless img {
    width:100% !important;
    }
  
   .item-page img {
    width:100%; 
    }
  
   .jrModuleItemThumbnail img {
    width:100% !important;
    }
  
   .jrModuleItemThumbnail {
    width:100% !important;
    display: contents !important;
    }

}

@media screen and (max-width: 680px){

	#s5_split_layout_body_wrap_outer, #s5_split_layout_column_wrap_outer {

	display:block;
	width:100%;
	float: inherit;

	}



}


/* Logo
-------------------- */

#s5_logo_text_wrap img {
  width: initial !important;
}


/* Advertising
-------------------- */


@media screen and (min-width: 751px){

#div-gpt-ad-1510656157243-0 {
        display: none;
}

}  

@media screen and (max-width: 750px){

#div-gpt-ad-1510656157243-0 {
    background-color: #f0f0f0;
    padding: 10px;
	text-align: center;
}

} 

@media screen and (max-width: 750px) {

.module_round_box.mpudesk {
	margin-left: 20px;
}

}

#hdbillboard3 {
	padding: 5px;
}

@media all and (max-width: 980px) {
#hdbillboard3 {
        display: none;
    }
}

#hdmpu {
  padding-right: 20px;
}


.module_round_box.mpumobile {
	padding: 0px !important;
	background: transparent; 
}

.module_round_box.mpudesk {
	padding: 0px !important;
	background: transparent; 
}

.module_round_box.inpagead {
	padding: 0px !important;
	background: transparent; 
	text-align: center;
}

@media screen and (max-width : 2120px){
  .mobilediv {
  display:none;
  }
}
@media screen and (max-width : 1100px){
 .desktopdiv {
  display:none;
  }
 .mobilediv {
  display:block;
  width: auto !important;
  }
 .mobilediv img {width:auto !important; height:auto !important;}
}




/* Tags
-------------------- */

.item-page .tags, .items-row .tags {
	display:block !important;
    text-align: center;
  	margin-bottom: 20px;
}
  
ul.tags {
    margin: 0px;
    text-align: center;
    display: block !important;
    margin-bottom: 20px;
}
  
  

/* slider changes
-------------------- */

.s5_outer.slider {
	margin: -30px -25px;
}

/* dynamic slider changes
-------------------- */

.s5_outer.dyslider {
	margin: -30px -25px;
}

@media screen and (max-width: 750px) {
  
.s5_outer.dyslider {  
  margin: -55px -50px -30px -50px;
 } 
  
}

@media screen and (max-width: 970px) {

.module_round_box.dyslider {
   margin-right: 20px;
   margin-left: 20px;
}  
  
}


/* search
-------------------- */

.element-invisible.findersmartsearch {
  display: none;
}

.btn.finder
{
  margin-top: 0px;
}

.btn.btn-primary
{
  margin-top: 0px;
}

.module_round_box.smartsearch {
	padding: 0px;
    background: #fff;
    text-align: right;
}

.search-query {
    margin-right: 10px;
}


@media screen and (min-width: 970px) and (max-width:1600px) {

input.search-query {
    border-radius: 0px;
    width: 50%;
}
}



/* Youtube container
-------------------- */

.videocontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Design by night
-------------------- */

.dmn-form {
  	width: 100% !important; 
}

.dmn-form div {
    float: left !important; 
    padding: 10px !important; 
}

.dmn-form h1 {
    line-height: 18px !important;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
} 

/* newsletter
-------------------- */
.acymailing_finaltext {
  font-size: 14px;
  text-align: center;
}

.acym_form {
   margin: auto;
}


.acym_posttext {
  font-size: 14px;
  text-align: center;
}

.adminform legend {
	font-size: 2em;
	margin-bottom: 5px;
    line-height: normal;
	border-bottom:solid 2px #D9D9D9;
    font-weight: bold;
}

#status0-1-lbl {
 padding-right: 20px;
}


fieldset.adminform {
 margin-top: 20px;
}


/* Bookings
-------------------- */

.resdiary {
  width: 50%;
  padding-left: 10px;
  float: right;
  padding-bottom:10px;
}


@media all and (max-width: 980px) {
 .resdiary {
   float: right;
   width: 100%;
} 
}

#bookrestaurantbutton {
	text-align: center;
}

a.btn-primary {
	color: #FFF !important;
  	background: #ac0000 !important;
}


/* Captions
-------------------- */

.imagecaption {
	margin: auto;
  	margin-bottom: 30px;
  	max-width: 800px;
}

.imagecaptiontext {
	padding: 10px 5px 10px 5px;
  	border-bottom: 1px solid #D9D9D9;
 	border-top: 1px solid #D9D9D9;
}

/* Tag listings
-------------------- */

.tag-body img{
	display: block;
 	margin-left: auto;
    margin-right: auto;
}

.tag-category h2 {
    text-transform: uppercase;
    display: block;
 /*   background: #FAFAFA;  */
    border-bottom: solid 4px #D9D9D9;
  
}

/* quote
-------------------- */

blockquote {
  background: #ffffff;
  font-size: 1.1em;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  font-weight: normal;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

blockquote:after {
    content: no-close-quote;
}

/* Modals
-------------------- */

#rl_modals_close {
    border: 0;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    line-height: 14px;
    background: url(/media/modals/images/bootstrap/controls.png) -96px 0 no-repeat !important;
    *margin-right: .3em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    top: 0px !important;
    right: 15px;
    opacity: .3;
    filter: alpha(opacity=30);
}

/* Navigation
-------------------- */

@media screen and (max-width: 870px) {

#s5_nav li {
    padding: 10px;
  }

#s5_loginreg {
    padding-right: 40px;
    padding-top: 10px;
}  

}

@media screen and (max-width: 1100px) {

#s5_loginreg {
    padding-right: 40px;
    padding-top: 10px;
	padding-bottom: 10px;
}  

}




